@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { font-family: 'denseregular'; }
body, html { height: 100% }
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
a:hover { text-decoration: none }
.container { width: 1440px; }
header { background: #000; padding: 15px 0 15px 0 }
header .logo { margin: 0px auto; display: block; text-align: center }
header .line { background: url(../images/line.png) center no-repeat; margin-top: 10px; }
header .line h3 { text-align: center; color: #ff194b; background: #000; display: table; margin: 0px auto; font-size: 32px; padding-left: 15px; padding-right: 15px; }
.navbar { margin-bottom: inherit; min-height: inherit }
.navbar-nav > li { display: inline-block; float: inherit; }
.navbar-nav { float: inherit; margin: 0 auto; text-align: center; }
.navbar-inverse { background: inherit }
.navbar-nav > li > a { font-size: 36px; }
.navbar-inverse .navbar-nav > li > a { color: #fff }
.navbar-inverse .navbar-nav > li > a:hover { color: #fff; background: #ff194b }
.google-map { width: 100%; position: relative }

.info-box { height: 100%; background: #FFF; position: absolute; z-index: 99; width: 575px; float: right; right: 100px; }
.info-box .top-block { background: #f2f2f2; padding: 50px; text-align: center }
.info-box .top-block ul li { display: inline-block; text-align: center; font-size: 24px; border-left: 2px solid #000; padding: 0 15px; color: #000 }
.info-box .top-block ul li:first-child { border: none; padding-left: 0px; }
.info-box .get-contact { padding: 0 50px; }
.info-box .get-contact h2 { background: #ff194b; margin: 0px auto; text-align: center; display: table; padding: 8px 60px; font-size: 32px; color: #fff; margin-top: -25px; }
.info-box .form .select-style .btn-default { border-radius: 0px !important; background: #fff; height: 60px; padding-left: 30px; }
.info-box .form .select-style .btn-default:hover { border: 1px solid #ff194b }
.info-box .form .select-style .btn { font-size: 24px; color: #000 }
.info-box .form .dropdown-menu { margin-top: 25px; }
.info-box .form .dropdown-menu > li > a { font-size: 20px; padding: 3px 30px; }
.info-box .form .btn-group.open .dropdown-toggle { box-shadow: none }
.info-box .form .caret { background: url(../images/select-arrow.png) no-repeat; height: 32px; width: 32px; border: none !important }
.info-box .form .bootstrap-select.btn-group .dropdown-toggle .caret { margin-top: -2px; position: absolute; right: 12px; top: 30%; vertical-align: middle; }
.dropdown-menu > li > a:hover { color: #fff !important }
.info-box .form .select-label { text-align: center; font-size: 24px; width: 100%; padding: 32px 0 19px 0; color: #808080; }
.info-box .form .check-box { margin-top: 55px; }
.info-box .form .check-box ul { margin: 0px auto; text-align: center }
.info-box .form .check-box ul li { display: inline-table; margin: 0px auto; text-align: center; width: 28%; margin-bottom: 14px; }
ul.form-details li { display: block/*!important*/; width: 100% !important }
.info-box .form textarea { width: 100%; border-bottom: 1px solid #bfbfbf !important; resize: none; border: none; padding: 0 25px; color: #8b8b8b; font-size: 24px; padding-bottom: 20px; }
.info-box .form .button { background: #ff194b; padding: 10px 30px; min-width: 200px; border: none; color: #fff; font-size: 32px; margin-top: 20px; }
.info-box .form .button:hover { background: #000 }
footer { padding: 10px 0; background: #000 }
footer ul.social { margin: 10px auto 10px; text-align: center }
footer ul.social li { display: inline-block; margin-right: 15px; }
footer ul.social li:nth-child(1) a { background: url(../images/fb.png) center; width: 32px; height: 33px; display: block }
footer ul.social li:nth-child(2) a { background: url(../images/in.png) center; width: 32px; height: 33px; display: block }
footer ul.social li:nth-child(3) a { background: url(../images/tw.png) center; width: 32px; height: 33px; display: block }
footer ul.social li:last-child { margin-right: 0px; }
footer h6 { text-align: center; color: #fff; font-size: 18px; }
.navbar-nav > li > .dropdown-menu { z-index: 999999999 }
.dropdown-menu > li > a { font-size: 24px; color: #000 }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background: #ff194b; color: #fff; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { background: #ff194b; }
.navigation { display: none }
.home-banner { height: 100%; position: absolute; z-index: 999; width: 100%; }
/*.home-banner .top-block { background: #0f000f; padding: 15px 0 8px 0 }*/
.home-banner .top-block .left { float: left }
.home-banner .top-block .left a { color: #fff }
.home-banner .top-block .left a:hover { color: #ff194b }
.home-banner .top-block .left p { color: #fff; font-size: 18px; }
.home-banner .top-block .right { float: right }
.home-banner .top-block ul li { display: inline-block; margin-right: 70px; }
.home-banner .top-block ul li a { font-size: 18px; color: #ff194b; width: 100%; float: left }
/*.home-banner .top-block ul li a:hover { font-size: 18px; color: #fff }*/
.dropdown-menu.opening i { float: left }
.home-banner .top-block ul li:last-child { margin-right: 0px; }
.home-hed { position: relative; top: 30%; transform: translateY(-50%); z-index: 999 }
.main-hed { background: rgba(0,0,0,0.9) !important; position: absolute; z-index: 999; width: 100% }
.navbar { background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important; }
.slides-pagination { position: absolute; z-index: 999; bottom: 75px; text-align: center; width: 100%; }
.slides-pagination a { background: #fff !important; border-radius: 15px; margin-left: 10px; margin-right: 10px; width: 10px; height: 10px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto;
zoom: 1; *display: inline;
overflow: hidden; text-indent: -190%; border: 1px solid #fff !important }
.slides-pagination a.current { border: 2px solid #fff !important; background: none !important; width: 13px !important; height: 13px !important }
.banner-bottom { bottom: 120px; position: absolute; margin: 0px auto; right: 0; left: 0; text-align: center; z-index: 99; }
.banner-bottom .button { background: #fff; padding: 10px 50px; font-size: 24px; color: #000; }
.banner-bottom .button:hover { background: #ff194b; color: #fff }
.banner-bottom h3 { font-size: 32px; color: #fff; margin-top: 35px; }
.about-block { padding: 88px 0 }
.about-block p { text-align: center; font-size: 32px; line-height: 42px; }
.red-block { width: 454px; background: #ff194b; padding: 15px 0; text-align: center; font-size: 56px; color: #fff; margin: 0px auto }
.top-spc { margin: -133px auto 0; z-index: 99; position: absolute; text-align: center; right: 0; left: 0 }
.top-spc1 { margin: -45px auto 0; z-index: 9999999; position: absolute; text-align: center; right: 0; left: 0 }
.day-block { background: #f2f2f2 }
.day-block ul { width: 100%; display: block }
.day-block ul li { display: inline; margin: 0; width: 20%; display: inline-block; padding: 0px 50px; text-align: center; padding: 80px 0; margin-left: -4px; vertical-align: top; min-height: 430px; }
.navbar { border: none }
.day-block ul li h3 { color: #fff; font-size: 32px; }
.day-block ul li img { margin: 35px 0 }
.day-block ul li p { color: #fff; font-size: 24px; }
.day-block ul li { Background-size: cover!important; background-position: center!important;}
.day-block ul li:nth-child(1) { background: url(../images/thursday-bg.png) }
.day-block ul li:nth-child(2) { background: url(../images/firday-bg.png) }
.day-block ul li:nth-child(3) { background: url(../images/sutrday-icon.png) }
.day-block ul li:nth-child(4) { background: url(../images/sunday-icon.png) }
.day-block ul li:nth-child(5) { background: #f7d842 }
.day-block ul li:last-child h3 { color: #000 }
.day-block ul li:last-child p { padding: 50px 0; color: #000 }
.day-block ul li:last-child a { background: #000; width: 100%; display: block; padding: 12px 0; font-size: 24px; color: #fff; }
/*.day-block ul li:nth-child(1):hover{background:#90387b; cursor:pointer; transition: all 0.3s ease 0s; }
.day-block ul li:nth-child(2):hover{background:#94c55a; cursor:pointer; transition: all 0.3s ease 0s; }
.day-block ul li:nth-child(3):hover{background:#9eb1c4; cursor:pointer; transition: all 0.3s ease 0s; }
.day-block ul li:nth-child(4):hover{background:#58bbdc; cursor:pointer; transition: all 0.3s ease 0s; }*/



.day-block ul li h3 { transition: All 1s ease; -webkit-transition: All 1s ease; -moz-transition: All 1s ease; -o-transition: All 1s ease; transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -webkit-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -moz-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -o-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -ms-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); }
.day-block ul li:hover h3 { transform: translate(0px, 32px); -webkit-transform: translate(0px, 32px); -moz-transform: translate(0px, 32px); -o-transform: translate(0px, 32px); -ms-transform: translate(0px, 32px); }
.day-block ul li p { transition: All 1s ease; -webkit-transition: All 1s ease; -moz-transition: All 1s ease; -o-transition: All 1s ease; transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -webkit-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -moz-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -o-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -ms-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); }
.day-block ul li:hover p { transform: translate(0px, -24px); -webkit-transform: translate(0px, -24px); -moz-transform: translate(0px, -24px); -o-transform: translate(0px, -24px); -ms-transform: translate(0px, -24px); }
.day-block ul li img { transition: All 1s ease; -webkit-transition: All 1s ease; -moz-transition: All 1s ease; -o-transition: All 1s ease; transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -webkit-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -moz-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -o-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); -ms-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); }
.day-block ul li:hover img { transform: translate(21px, -12px); -webkit-transform: translate(21px, -12px); -moz-transform: translate(21px, -12px); -o-transform: translate(21px, -12px); -ms-transform: translate(21px, -12px); }
.day-block ul li:hover .wheel-animation { transition: all ease-out 0.2s; -webkit-transition: all ease-out 0.2s; -moz-transition: all ease-out 0.2s; -ms-transition: all ease-out 0.2s; -o-transition: all ease-out 0.2s; animation: wheelRotation 5000ms linear infinite; -webkit-animation: wheelRotation 5000ms linear infinite; -moz-animation: wheelRotation 5000ms linear infinite; -ms-animation: wheelRotation 5000ms linear infinite; -o-animation: wheelRotation 5000ms linear infinite; }
 @keyframes wheelRotation { from {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
}
to { transform: rotate(360deg); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); }
}
 @-webkit-keyframes wheelRotation { from {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
}
to { transform: rotate(360deg); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); }
}
 @-moz-keyframes wheelRotation { from {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
}
to { transform: rotate(360deg); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); }
}
 @-o-keyframes wheelRotation { from {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
}
to { transform: rotate(360deg); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); }
}
 @-ms-keyframes wheelRotation { from {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
}
to { transform: rotate(360deg); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); }
}
.news-block { padding: 90px 0 30px 0; }
.news-box { margin-bottom: 70px; }
.news-box img { float: left; margin-right: 20px; }
.news-box h3 { font-size: 32px; color: #000 }
.news-box h3 span { font-size: 24px; color: #ff194b; margin-right: 15px; }
.news-box h3 i { background: #ff194b; color: #fff; font-size: 32px; text-align: center; font-style: normal; padding: 5px 10px; margin: 0 5px; }
.news-box p { font-size: 24px; margin-top: 15px; }
.news-box .link-img { float: inherit }
.top-spc3 { margin-top: -130px; }
.event-silder .owl-controls { text-align: center !important; position: absolute; margin: -10px auto; left: 0px; right: 0px; }
.event-silder .owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot { display: inline-block; }
.event-silder .owl-prev { background: #000; height: 84px; width: 42px; right: -80px; top: -150px; transition: all 0.3s ease 0s; background: url(../images/arrow-left.png); float: left; margin-top: -260px; margin-left: 120px; }
.event-silder .owl-next { height: 84px; width: 42px; left: -80px; top: -150px; transition: all 0.3s ease 0s; background: url(../images/arrow-right.png); float: right; margin-top: -260px; margin-right: 120px; }
.event-silder .owl-prev:hover, .event-silder .owl-next:hover { opacity: 0.5; transition: all 0.3s ease 0s; }
.events-page .top { background: #e5e5e5; padding: 20px 0 }
#bx-pager { text-align: center; margin: 0px auto }
#bx-pager a { text-align: center; margin: 0px 10px auto }
#bx-pager a.active img { border-bottom: 5px solid #ff194b; top: -10px; }
#bx-pager a.active:after { width: 15px; height: 15px; background: #000; margin: 96px 0 0 -43px; content: ""; display: inline-block; position: absolute; z-index: 99; text-align: center; background: url(../images/down-arrow.png) no-repeat }
.bx-wrapper .bx-viewport { background: none; box-shadow: none; border: none }
.bx-wrapper { padding: 60px 0 }
.silde-box img { width: 100% }
.silde-box .img-title { padding: 20px; }
.silde-box .img-title .left { float: left }
.silde-box .img-title .left h5 { font-size: 24px; color: #ff194b; padding-bottom: 5px; }
.silde-box .img-title .right { float: right }
.silde-box .img-title .right h5 { text-align: right; font-size: 24px; color: #000; padding-bottom: 5px; }
.silde-content { float: left; margin-left: 30px; }
.silde-content h1 { font-size: 56px; color: #ff194b; padding-bottom: 20px; }
.silde-content p { font-size: 24px; line-height: 30px; }
.silde-content .date { margin-top: 35px; }
.silde-content .date h3 { font-size: 32px; text-align: left; color: #ff194b }
.silde-content .date h5 { font-size: 32px; color: #ff194b; margin-top: 20px; }
.silde-content .date h5 span { background: #ff194b; color: #fff; font-size: 56px; padding: 10px 20px; margin: 0 5px; }
.silde-content .date h2 { font-size: 32px; margin-top: 20px; }
.silde-content .date h4 { font-size: 24px; color: #ff194b; padding-bottom: 15px; }
.silde-content .date h6 { font-size: 24px; line-height: 30px; }
.silde-content .date .black { color: #000 }
.silde-content .social { margin-top: 70px; padding-bottom: 20px; }
.silde-content .social ul li { display: inline-block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.silde-content .social ul li:nth-child(1) a {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a67b8+0,3b55a0+100 */ background: rgb(74,103,184); /* Old browsers */ background: -moz-linear-gradient(top, rgba(74,103,184,1) 0%, rgba(59,85,160,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(74,103,184,1) 0%, rgba(59,85,160,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(74,103,184,1) 0%, rgba(59,85,160,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a67b8', endColorstr='#3b55a0', GradientType=0 ); /* IE6-9 */
font-size: 24px; color: #fff; padding: 5px 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.silde-content .social ul li:nth-child(1) a:hover { background: #4865b6 }
.silde-content .social ul li:nth-child(2) a:hover { background: #4bb0d7 }
.silde-content .social ul li:nth-child(3) a:hover { background: #d60432 }
.silde-content .social ul li { margin-right: 10px; }
.silde-content .social ul li:nth-child(2) a { background: #6ccef4; font-size: 24px; color: #fff; padding: 5px 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.silde-content .social ul li:nth-child(3) a { background: #ff194b; font-size: 24px; color: #fff; padding: 5px 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.silde-content .social i { padding-left: 25px; }
.silde-content .social ul li:nth-child(2) i { padding-left: 36px; }
.silde-content .social ul li:nth-child(3) i { padding-left: 36px; }
.silde-content .social .icon-fb { background: url(../images/fb1.png) no-repeat !important; width: 12px; height: 22px; position: absolute }
.silde-content .social .icon-tw { background: url(../images/tw1.png) no-repeat !important; width: 29px; height: 21px; position: absolute }
.silde-content .social .icon-cal { background: url(../images/calendar.png) no-repeat !important; width: 29px; height: 21px; position: absolute }
.bx-wrapper .bx-controls-direction a { top: -60px; }
.bx-wrapper .bx-next { right: 363px; top: -10px; width: 11px; height: 17px; background: url(../images/arrow-right1.png) no-repeat left }
.bx-wrapper .bx-next:hover { background: url(../images/hover-arrow-r.png) no-repeat left }
.bx-wrapper .bx-prev { left: 363px; top: -10px; width: 11px; height: 17px; background: url(../images/arrow-left1.png) no-repeat right; }
.bx-wrapper .bx-prev:hover { background: url(../images/hover-arrow-l.png) no-repeat right }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #ff194b }
.menu-page .menu-img { width: 100% }
.menu-page .menu-outer { padding: 50px 0 }
.menu-page .menu-outer h1 { text-align: center; font-size: 56px; text-transform: uppercase; margin-bottom: 15px; }
#exTab3 .tab-content { color : white; background-color: #428bca; padding : 5px 15px; }
ul.tab-main { text-align: center; margin-bottom: 30px; }
ul.tab-main li { float: inherit; display: inline-block; padding: 0px 15px; border-right: 2px solid #000; }
ul.tab-main li a { font-size: 32px; color: #000 !important; padding: 0px; line-height: 20px; }
ul.tab-main li a:hover { color: #d60434 !important; background: none; border-color: #fff }
ul.tab-main li.active a { color: #d60434 !important }
.nav-tabs { border: none }
ul.tab-main li:last-child { border: none }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border: none }
.resp-arrow { display: none; }
.food-option h4 { text-align: center; color: #bfbfbf; font-size: 24px; }
.food-option ul li h2 { width: 100%; font-size: 32px; text-align: left; margin-bottom: 5px; }
.food-option ul li h2 span { text-align: right; float: right }
.food-option ul li p { font-size: 24px; color: #808080;text-align: left; }
.food-option ul li { border-bottom: 1px solid #bfbfbf; padding: 15px 100px; }
.top-spc5 { margin-top: -43px; }
ul.opening li { margin: 0px !important; display: block; width: 100% !important }
ul.opening li span { float: right }
.home-banner .top-block .right .dropdown-menu { background: #000 !important; border-top: 1px solid #ff194b !important; }
.btn-primary { border: none; background: #000 !important; color: #ff194b; font-size: 18px; vertical-align: text-bottom; }
.home-banner .top-block .right .btn { margin: 0px; padding: 0px; }
.close { background: url(../images/close-icon.png); width: 26px; height: 26px; position: absolute; z-index: 9999; display: block; opacity: 1; float: right; margin: 10px }
.map-icon { display: none }
.mob-icon { display: none }
/* ==========================================================================
Waypoints
========================================================================== */
.wp1, .wp2, .wp3, .wp4, .wp5, .wp6, .wp7, .wp8 { visibility: hidden; }
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight { visibility: visible; }
.delay-05s { animation-delay: 0.5s; -webkit-animation-delay: 0.5s; }
.delay-1s { animation-delay: 1s; -webkit-animation-delay: 1s; }




.news-block{padding:80px 0}
.top-spc6{z-index:99}
.check-box-two ul li{display:block; width:100%; margin-bottom:20px;}




/*30-11-16*/
.download-menu a{display:block; font-size:24px; color:#000; padding:7px;}
.download-menu .btn{background:#fff url(../images/pdf-icon.png) no-repeat right top; border:none; border-radius:0px;font-size:32px; padding:0px 60px 0px 20px;line-height:38px; color:#000}
.download-menu .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger{background:#ff194b url(../images/pdf-icon.png) no-repeat right top;}
.download-menu .btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger.focus:active, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus{background:#ff194b url(../images/pdf-icon.png) no-repeat right top;}
.download-menu .dropdown-menu{width:172px; display:none;position:absolute; background:#fff; border:1px solid #ccc; margin-top:38px;z-index: 2;    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);}
.download-menu a:hover{background:#ff194b; color:#fff; }
.download-menu .btn-group{float:right;}



/*30-11-16*/



 @media(max-width:1440px) {
.container { width: 1200px; }
.bx-wrapper .bx-prev { left: 250px; }
.bx-wrapper .bx-next { right: 250px; }
}
@media (min-width: 979px) {
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
}
 @media(max-width:1200px) {
.info-box { right: 0 }
.red-block { font-size: 33px; }
.top-spc1 { margin: -32px auto 0; }
.container { width: 98%; }
.event-silder .owl-prev, .event-silder .owl-next { margin-top: -150px; }
.bx-wrapper .bx-prev { left: 160px; }
.bx-wrapper .bx-next { right: 160px; }
.top-spc { margin: -120px auto 0; }
.top-spc2 { margin-top: -30px }
.top-spc4 { margin-top: -30px }
.silde-content .social ul li { margin-right: 0px; }
.silde-content .social i { font-size: 18px; vertical-align: text-top }
}
@media (min-width:768px) and (max-width:991px) {
.event-silder .owl-prev, .event-silder .owl-next { margin-top: -150px; }
.bx-wrapper .bx-prev { left: 50px; }
.bx-wrapper .bx-next { right: 50px; }
.spc1 { width: 100%; margin-bottom: 20px; }
.silde-box .img-title .right { float: left }
.silde-box .img-title .right h5 { text-align: left }
.silde-content .social ul li { display: block }
.silde-content .social ul li a { display: table; margin-top: 10px; }
.silde-content .social { margin-top: 0px; }
.silde-box { padding-top: 30px }
.banner-gradient::after { display: none }
.home-hed { position: relative; top: 0%; transform: translateY(-50%); z-index: 999 }
.home-hed img { width: 120px; }
.navbar-nav > li > a { font-size: 25px; }
header { padding: 7px 0 }
#map { min-height: 500px; }
}
@media(max-width:767px) {
.info-box { width: 100% }
.info-box .get-contact { padding: 0 30px; }
.info-box .form .button { margin-top: 0px; }
.navbar-nav > li { display: block }
.navbar-nav > li > a { font-size: 27px; }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: hsl(0, 0%, 62%); text-align: center; }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover { color: #fff; text-align: center; background: #ff194b; }
.navigation { color: #ff194b; font-size: 25px; float: left; margin: 7px 0 0 15px; display: block }
.day-block ul li { width: 100% }
.home-hed { position: absolute; top: 0; transform: none; width: 100%; z-index: 999999999999999999999999999999999999; }
.slides-pagination { z-index: 99999 }
.red-block { font-size: 33px; width: 100%; }
.news-box img { width: 100% }
.news-box .link-img { width: 15px; }
.event-silder .owl-prev, .event-silder .owl-next { margin-top: -90px; background-size: 30px; background-repeat: no-repeat }
.home-banner .top-block ul li { display: inline-block; margin-right: 15px; }
.home-banner .top-block ul { float: left }
.silde-content { margin-left: 0px; margin-top: 20px; }
.bx-wrapper .bx-prev { left: 0; }
.bx-wrapper .bx-next { right: 0; }
#bx-pager a.active::after { display: none }
#bx-pager a { margin: 0 0 auto; text-align: center; }
.bx-wrapper .bx-controls-direction a { width: 11px; }
.silde-content .social ul li { margin-right: 0; }
.silde-content .social ul li a { display: table; margin-bottom: 10px; }
.silde-content .social ul li { display: block; margin-right: 0; }
.silde-content .social { margin-top: 15px; padding-bottom: 20px; }
.silde-content .date h3 { margin-top: 30px; }
.silde-box .img-title { padding: 0; }
.silde-content h1 { font-size: 37px; padding-bottom: 10px; }
.silde-content .date h5 span { font-size: 33px; }
ul.tab-main li a { font-size: 25px; }
.food-option ul li { padding: 15px 0 }
.food-option ul li p { font-size: 20px; }
.food-option ul li h2 { font-size: 27px; }
h2.resp-accordion { font-size: 27px; }
.top-spc3 { margin: 0px; }
.news-block { padding: 35px 0 25px; }
.news-box { margin-bottom: 30px; }
.owl-carousel .owl-item img { height: 165px; }
.event-silder .owl-prev { margin-left: 30px; }
.event-silder .owl-next { margin-right: 30px; }
.home-hed img { width: 120px; }
header .line h3 { font-size: 25px; }
header { padding: 10px 0 0 0 }
.home-hed { position: relative; top: 0px; transform: none; z-index: 999 }
#map { min-height: 300px; }
.map-icon { background: url(../images/placeholder.png) no-repeat; width: 30px; height: 30px; float: left; margin-left: 15px; display: block }
.mob-icon { background: url(../images/phone-call.png) no-repeat; width: 30px; height: 30px; float: right; margin-right: 15px; display: block }
.logo > img { width: 150px; }
.info-box { position: relative }
.event-silder .owl-prev, .event-silder .owl-next{margin-top: -123px;}
}
@media(max-width:480px) {
.event-silder .owl-prev, .event-silder .owl-next { margin-top: -70px; background-size: 30px; background-repeat: no-repeat }
.event-silder .owl-prev { left: 0 }
.top-spc1 { margin: 0px; }
#bx-pager img { width: 50px; }
.bx-wrapper .bx-controls-direction a { display: none }
.home-banner .top-block .right { float: left; }
.event-silder .owl-prev, .event-silder .owl-next{margin-top: -103px;}
}




#sports .list li .social li { background:none; }
#sports .list >li{
	background: hsla(0, 0%, 0%, 0) url("../images/plus.png") no-repeat  100% 38px;
   border-top: 1px solid hsl(210, 14%, 86%);
   font-size: 13px;
   margin: 0;
  min-height:100px;
}

#sports .list > li.active{
	 background: hsla(0, 0%, 0%, 0) url("../images/minus-icon.png") no-repeat 100% 38px;
   padding: 0 !important;
}
.sports-page .calendar-out .hasDatepicker ,.sports-page .calendar-out #clear {
   background: #ff194b none repeat scroll 0 0 !important;
    border: medium none;
    color: #ffffff !important;
    font-size: 24px;
    
    /*min-width: 200px;*/
    padding: 10px 30px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.sports-page .calendar-out .hasDatepicker:hover ,.sports-page .calendar-out #clear:hover { cursor:pointer }
.sports-page .calendar-out .hasDatepicker::-webkit-input-placeholder {
color: #fff !important;
}
.sports-page .calendar-out .hasDatepicker:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
}
.sports-page .calendar-out .hasDatepicker::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
}
.sports-page .calendar-out .hasDatepicker:-ms-input-placeholder {  
color: #fff !important;  
}
#clear{
	display: none;
	background: #ff194b none repeat scroll 0 0 !important;
	cursor: pointer;
}
.calendar-out input{
	margin-bottom: 25px !important;
}
.hide {
 display: none;
}
